<resources xmlns:tools="http://schemas.android.com/tools">
	<!-- Base application theme. -->
	<style name="Theme.MovieBrowser" parent="Theme.MaterialComponents.DayNight.NoActionBar">
		<!-- Primary brand color. -->
		<item name="colorPrimary">@color/desaturated_blue_deep</item>
		<item name="colorPrimaryVariant">@color/desaturated_blue_light</item>
		<item name="colorOnPrimary">@color/black</item>
		<!-- Secondary brand color. -->
		<item name="colorSecondary">@color/desaturated_blue_deep</item>
		<item name="colorSecondaryVariant">@color/desaturated_blue_light</item>
		<item name="colorOnSecondary">@color/black</item>
		
		<!-- Status/navigation bar color. -->
		<item name="android:statusBarColor" tools:targetApi="l">@color/toolbar_background</item>
		<item name="android:navigationBarColor">?android:windowBackground</item>
	</style>
	
	<style name="Theme.MovieBrowserSplash" parent="Theme.SplashScreen">
		<item name="windowSplashScreenBackground">#272727</item>
		<item name="windowSplashScreenAnimatedIcon">@drawable/ic_splash_foreground_on_dark</item>
		<item name="postSplashScreenTheme">@style/Theme.MovieBrowser</item>
	</style>

</resources>